> ## Documentation Index
> Fetch the complete documentation index at: https://api.globalwebindex.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# v2 Delete Crosstab

> Delete crosstab by project ID



## OpenAPI

````yaml delete /v2/saved/crosstabs/{uuid}
openapi: 3.0.0
info:
  contact: {}
  description: platform-crosstabs for Public API
  title: platform-crosstabs API
  version: 0.0.1
servers:
  - url: http://api.globalwebindex.com
  - url: https://api.globalwebindex.com
security: []
paths:
  /v2/saved/crosstabs/{uuid}:
    delete:
      tags:
        - Crosstabs
      summary: v2 Delete Crosstab
      description: Delete crosstab by project ID
      parameters:
        - description: Unique identifier of saved project
          in: path
          name: uuid
          required: true
          schema:
            type: string
      responses:
        '200':
          description: OK
        '400':
          description: The specified uuid is invalid
          content:
            application/json:
              schema:
                type: string
        '401':
          description: Auth bearer doesn't have permissions to create for this user
          content:
            application/json:
              schema:
                type: string
        '404':
          description: Project with this uuid was not found
          content:
            application/json:
              schema:
                type: string
        '500':
          description: Server error
          content:
            application/json:
              schema:
                type: string
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      in: header
      name: Authorization
      type: apiKey

````